.casestudyco {
  padding: 80px 0px;
}
.casestudycard {
  position: relative;
  width: 550px;
  height: 300px;
  background: #ffffff;
  border-radius: 12px;
}
.casimgco {
  position: absolute;
  width: 205px;
  height: 205px;
  left: -80px;
  top: calc(50% - 102.5px);
  box-shadow: 0px 10px 20px rgba(16, 16, 16, 0.25);
  border-radius: 12px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.casimgsty {
  height: 102%;
  width: auto !important;
}
.casestudytxt {
  width: 424px;
  padding: 0px 72px 0px 24px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.partneringsty {
  width: 100%;
  height: auto;
}
.ouranglesco {
  padding: 80px 0px;
}
.wpimgco {
  width: 200px;
  height: 180px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  border-radius: 12px 0px 0px 12px;
  flex-shrink: 0;
}
.wpimgsty {
  width: auto !important;
  height: 100% !important;
}
.txtcowp {
  width: calc(100% - 216px);
  padding: 24px 12px 24px 36px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 183px;
}
.cardwidth {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  border-radius: 12px;
  overflow: hidden;
  background: #ffffff;
  box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.1);
}
.wpnavbtns {
  position: relative;
  gap: 64px;
}
.wpbtnspos {
  position: absolute;
  top: 0px;
  left: -24px;
  width: calc(100% + 48px);
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.wpnavbtnsimgsty {
  height: 48px;
  width: 48px;
}

.casestudyco .owl-carousel .owl-dot.active {
  width: 6px;
  height: 16px;
  background: linear-gradient(-135deg, #ee691e 0%, #680fd2 100%);
  border-radius: 3px;
  transition: all 0.3s ease;
}

.mlang .owl-carousel .owl-dot.active {
  width: 6px;
  height: 16px;
  background: linear-gradient(-135deg, #b0d236 0%, #3059a6 100%);
  border-radius: 3px;
  transition: all 0.3s ease;
}

.casestudyco .owl-carousel .owl-dot {
  width: 6px;
  height: 6px;
  background: #d3cadb;
  border-radius: 3px;
}

.casestudyco .owl-carousel .owl-dots {
  position: absolute;
  top: 0px;
  right: 16px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 6px;
}

.ouranglesco .owl-carousel .owl-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 32px 32px;
}
.ouranglesco .owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  left: 0px;
  height: 0px;
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}

.ouranglesco .owl-carousel .owl-nav button {
  height: 48px;
  width: 48px;
  background-color: #d9d9d9 !important;
  border-radius: 24px !important;
  padding: 8px !important;
  font-size: 32px !important;
  line-height: 38px !important;
  transition: all 0.3s ease;
  color: #353535;
}

.ouranglesco .owl-carousel .owl-nav button:hover {
  background-color: #680fd2 !important;
  color: #ffffff;
}

@media (max-width: 576px) {
  .ouranglesco {
    padding: 48px 0px;
  }
  .cardwidth {
    flex-direction: column;
  }
  .wpimgco {
    width: 100%;
  }
  .wpimgsty {
    width: 100% !important;
    height: auto !important;
  }
  .txtcowp {
    width: 100%;
  }
  .casestudycard {
    margin-top: 90px;
    width: 100%;
    height: 460px;
  }
  .casimgco {
    left: calc(50% - 102.5px);
    top: -80px;
  }
  .casestudytxt {
    width: 100%;
    padding: 24px 72px 24px 24px;
    justify-content: end;
  }
}

@media (min-width: 576px) {
  .ouranglesco {
    padding: 60px 0px;
  }
  .cardwidth {
    flex-direction: column;
  }
  .wpimgco {
    width: 100%;
  }
  .wpimgsty {
    width: 100% !important;
    height: auto !important;
  }
  .txtcowp {
    width: 100%;
  }
  .casestudycard {
    margin-top: 90px;
    width: 100%;
    height: 380px;
  }
  .casimgco {
    left: calc(50% - 102.5px);
    top: -80px;
  }
  .casestudytxt {
    width: 100%;
    padding: 24px 72px 24px 24px;
    justify-content: end;
  }
}

@media (min-width: 768px) {
  .cardwidth {
    flex-direction: row;
  }
  .wpimgco {
    width: 226px;
    height: 180px;
  }
  .wpimgsty {
    width: auto !important;
    height: 100% !important;
  }
  .txtcowp {
    width: calc(100% - 226px);
  }
  .casestudycard {
    margin-top: 10px;
    width: 550px;
    height: 300px;
  }
  .casimgco {
    left: -80px;
    top: calc(50% - 102.5px);
  }
  .casestudytxt {
    width: 424px;
    padding: 0px 72px 0px 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}

@media (min-width: 992px) {
  .casestudycard {
    margin-top: 0px;
  }
}

@media (min-width: 1200px) {
  .ouranglesco .container:nth-child(2) {
    max-width: 1204px;
  }
  .wpimgco {
    height: 180px;
    display: flex;
  }
  .txtcowp {
    height: 180px;
  }
  .wpimgsty {
    width: auto !important;
    height: 100% !important;
  }
}

@media (min-width: 1400px) {
  .ouranglesco .container:nth-child(2) {
    max-width: 1384px;
  }
  .wpimgco {
    height: 160px;
    display: flex;
  }
  .txtcowp {
    height: 160px;
  }
  .wpimgsty {
    width: 100% !important;
    height: auto !important;
  }
}

.partcopad {
  padding: 40px 0px;
}
